package com.gyee.frame.model.custom.analysistask;

import java.util.Date;

public class Parmas implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    private String windturbineId;

	private String modelId;

	private Date  startTime;

	private Date endTime;

	public String getWindturbineId() {
		return windturbineId;
	}

	public void setWindturbineId(String windturbineId) {
		this.windturbineId = windturbineId;
	}

	public String getModelId() {
		return modelId;
	}

	public void setModelId(String modelId) {
		this.modelId = modelId;
	}

	public Date getStartTime() {
		return startTime;
	}

	public void setStartTime(Date startTime) {
		this.startTime = startTime;
	}

	public Date getEndTime() {
		return endTime;
	}

	public void setEndTime(Date endTime) {
		this.endTime = endTime;
	}
	
	


}
